<?xml version="1.0" encoding="utf-8"?>
<IndTAEntries xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" Version="2.0">
  <EventHeader Id="tavling/11111">
    <EventName>System 1 Event</EventName>
  </EventHeader>
  <CompetitionHeader Id="tavling/11111">
    <CompetitionName>System 1</CompetitionName>
    <CompetitionDate>2025-07-05</CompetitionDate>
    <CompetitionEnd>2025-07-06</CompetitionEnd>
    <CompetitionType>System 1</CompetitionType>
    <CompetitionPlace>Staden</CompetitionPlace>
    <CompetitionRink>Ishallen</CompetitionRink>
    <CompetitionOrganization Id="forening/1">
      <OrganizationName>Konståkningsklubben</OrganizationName>
    </CompetitionOrganization>
  </CompetitionHeader>
  <ClassDisciplines>

<!--Par-->
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Senior (Paråkning)</Class>
      <Discipline>Par</Discipline>
      <Persons>
        <Person>
          <FirstName>97</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>97</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Junior (Paråkning)</Class>
      <Discipline>Par</Discipline>
      <Persons>
        <Person>
          <FirstName>98</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>98</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Advanced Novice (Paråkning)</Class>
      <Discipline>Par</Discipline>
      <Persons>
        <Person>
          <FirstName>99</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>99</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Basic Novice (Paråkning)</Class>
      <Discipline>Par</Discipline>
      <Persons>
        <Person>
          <FirstName>100</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>100</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Vit (Paråkning)</Class>
      <Discipline>Par</Discipline>
      <Persons>
        <Person>
          <FirstName>101</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>101</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>


<!--Isdans-->
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Senior (Isdans)</Class>
      <Discipline>Isdans</Discipline>
      <Persons>
        <Person>
          <FirstName>102</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>102</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Junior (Isdans)</Class>
      <Discipline>Isdans</Discipline>
      <Persons>
        <Person>
          <FirstName>103</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>103</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Advanced Novice (Isdans)</Class>
      <Discipline>Isdans</Discipline>
      <Persons>
        <Person>
          <FirstName>104</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>104</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Intermediate Novice (Isdans)</Class>
      <Discipline>Isdans</Discipline>
      <Persons>
        <Person>
          <FirstName>105</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>105</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Basic Novice (Isdans)</Class>
      <Discipline>Isdans</Discipline>
      <Persons>
        <Person>
          <FirstName>106</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>106</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Juvenile (Isdans)</Class>
      <Discipline>Isdans</Discipline>
      <Persons>
        <Person>
          <FirstName>107</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>107</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Vit (Isdans)</Class>
      <Discipline>Isdans</Discipline>
      <Persons>
        <Person>
          <FirstName>108</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>108</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>


<!--Soloisdans-->
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Senior (Soloisdans)</Class>
      <Discipline>Soloisdans</Discipline>
      <Persons>
        <Person>
          <FirstName>109</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>109</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Junior (Soloisdans)</Class>
      <Discipline>Soloisdans</Discipline>
      <Persons>
        <Person>
          <FirstName>110</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>110</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Advanced Novice (Soloisdans)</Class>
      <Discipline>Soloisdans</Discipline>
      <Persons>
        <Person>
          <FirstName>111</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>111</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Intermediate Novice (Soloisdans)</Class>
      <Discipline>Soloisdans</Discipline>
      <Persons>
        <Person>
          <FirstName>112</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>112</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Basic Novice (Soloisdans)</Class>
      <Discipline>Soloisdans</Discipline>
      <Persons>
        <Person>
          <FirstName>113</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>113</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Juvenile (Soloisdans)</Class>
      <Discipline>Soloisdans</Discipline>
      <Persons>
        <Person>
          <FirstName>114</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>114</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Vit (Soloisdans)</Class>
      <Discipline>Soloisdans</Discipline>
      <Persons>
        <Person>
          <FirstName>115</FirstName>
          <SurName>Deltagare</SurName>
          <IdrottOnlineID>115</IdrottOnlineID>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Person>
      </Persons>
      <Officials />
    </ClassDiscipline>



<!--Synkroniserad konståkning-->
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Senior (Synkroniserad konståkning)</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/116">
          <Name>Team 116</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Senior Elite 12 (Synkroniserad konståkning)</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/117">
          <Name>Team 117</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Senior Fri (Synkroniserad konståkning)</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/118">
          <Name>Team 118</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Junior (Synkroniserad konståkning)</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/119">
          <Name>Team 119</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Junior Fri (Synkroniserad konståkning)</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/120">
          <Name>Team 120</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Advanced Novice (Synkroniserad konståkning)</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/121">
          <Name>Team 121</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Basic Novice (Synkroniserad konståkning)</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/122">
          <Name>Team 122</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Juvenile (Synkroniserad konståkning)</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/123">
          <Name>Team 123</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Pre-Juvenile (Synkroniserad konståkning)</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/124">
          <Name>Team 124</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Open (Synkroniserad konståkning)</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/125">
          <Name>Team 125</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Mixed (Synkroniserad konståkning)</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/126">
          <Name>Team 126</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Adult (Synkroniserad konståkning)</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/127">
          <Name>Team 127</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>
    <ClassDiscipline xsi:type="AnvändarClassDiscipline">
      <Class>Vit (Synkroniserad konståkning)</Class>
      <Discipline>Synkroniserad konståkning</Discipline>
      <Teams>
        <Team Id="team/128">
          <Name>Team 128</Name>
          <Organization Id="forening/1">
            <OrganizationName>Konståkningsklubben</OrganizationName>
            <OrganizationShort>Konståkningsklubben</OrganizationShort>
          </Organization>
        </Team>
      </Teams>
      <Officials />
    </ClassDiscipline>


  </ClassDisciplines>
</IndTAEntries>